.ex_recordDetailsUIUpdate .person-banner.male {
  border-bottom-color: #3d8ff7;
}
.ex_recordDetailsUIUpdate .person-banner.female {
  border-bottom-color: #e23f7b;
}
.person-banner.bottom-border {
  border-bottom: 3px solid #cecdcd;
  padding-bottom: 5px;
}
.person-banner.large .person-info {
  display: table-cell;
  padding-left: 15px;
}
.person-banner.large .person-info .title {
  margin: 0;
  font-size: 28px;
  line-height: 32px;
  color: #333331;
}
.person-banner.large .person-info .subhead {
  font-size: 20px;
  line-height: 24px;
}
.person-banner.large .person-img {
  vertical-align: top;
  width: 80px;
  height: 60px;
  content: "\00a0";
  display: table-cell;
}
.person-banner.large .person-img.female {
  background: url('https://edge.fscdn.org/assets/img/record-female-2xl-5954f6890a1d9b92591db137aabee003.svg') no-repeat;
}
.person-banner.large .person-img.male {
  background: url('https://edge.fscdn.org/assets/img/record-male-2xl-701a8c2e64cb6b59173b2e4c8547698e.svg') no-repeat;
}
.person-banner.large .person-img.unknown {
  background: url('https://edge.fscdn.org/assets/img/record-unknown-gender-2xl-799c02da69f9975b82767267d52ff32d.svg') no-repeat;
}
.person-banner.small .person-info {
  display: table-cell;
  padding-left: 5px;
}
.person-banner.small .person-info .title {
  margin: 0;
  font-size: 21px;
  color: #333331;
}
.person-banner.small .person-info .subhead {
  font-size: 14px;
}
.person-banner.small .person-img {
  vertical-align: top;
  width: 22px;
  height: 17px;
  content: "\00a0";
  display: table-cell;
}
.person-banner.small .person-img.female {
  background: url('https://edge.fscdn.org/assets/img/record-female-medium-26c83aefe754b1e97256773b0d5b7c39.svg') no-repeat;
}
.person-banner.small .person-img.male {
  background: url('https://edge.fscdn.org/assets/img/record-male-medium-696963c61d65562fd854aff452de7f32.svg') no-repeat;
}
.person-banner.small .person-img.unknown {
  background: url('https://edge.fscdn.org/assets/img/record-unknown-gender-medium-9cfcc2f03a2270a41f13f9cf0d5c2fc3.svg') no-repeat;
}
